import { reactive, ref } from 'vue'
export default {
  listData: ref<any>([]),
  nonPrepayableHouses: ref<any>([]),
  prepayableHouses: ref<any>([]),
  formData: ref({ page: 1 }),
  metaData: ref({}),
  currentTabs: ref(0)
}
